package com.example.onetap_ssh.ui.tabs;

import android.view.View;
import android.widget.Button;

public class ViewHolderSingleButton implements IViewHolder {

        String command;
        Button bRun;

    @Override
        public String getCommand() {
            return command;
        }
        public Button getbRun() {
            return bRun;
        }
        @Override
        public View[] getViews()
        {
            return new View[]{getbRun(),};


        }
}
